Loading...
Searching...
No Matches
OgreLodOutsideMarker.h File Reference
`#include "OgreLodPrerequisites.h"`
`#include "OgreLodData.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::LodOutsideMarker
| This class will mark vertices of a mesh, which are visible from far away (from outside). More...

## Namespaces

namespace | Ogre